<defaultCollapsible [title]="BRANCH_NAME_TITLE"
                    [isCollapsed]="isCollapsed" (collapseChange)="changeCollapse($event)">
  <!-- =========================================================================================================== -->
  <!--                                         Branch Part: Branch Name                                            -->
  <!-- =========================================================================================================== -->
  <div *ngIf="branchList" fxLayout="column">
    <raamDropDown title="Branches" fxFlex="20"
                  [value]="branchName"
                  [list]="branchList" (change)="setBranchName($event)"></raamDropDown>
  </div>
</defaultCollapsible>
